Subject: Re: Job | Tech Support Remote Screening
From: Deepak Chauhan <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 21:54:59 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7075 Applicants

View All

Deepak Chauhan
My name is Deepak Chauhan and Currently I am working with Renovision Automation Pvt Ltd as a Dell Service Technician, In this i have to give support to those customers who are facing problem in their under warranty dell laptops, desktops, printers and other devices, I have to interact with them and listen their problems and queries and give them best solution. Majorily i have to do an onsite visit to provide the service to customer but sometimes I also have to assit them over calls or by remotely.

Shortlist

Reject

Current Designation Dell Service Technician
Current Company Renovision Automation Services
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Delhi / NCR
Education
Diploma
Jetking
Key Skills
Service Engineering, Installation, Windows Troubleshooting, Field Service, Service, IT Service Desk, Configuring

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem